Subject: Re: expect
From: [email-masked] (Marc Sherman)

7 Mar 1998 07:20:43 -0800
Message-ID: <[email-masked]>
References: [email-masked] (Marc Sherman)
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

If I remember correctly, you can pass arguments to configure to tell it
things that it would normally try to guess, such as the host system type. I
think invoking configure with "-h" or something similar will give you the
usage summary.

good luck,

...Marc

At 07:28 PM 3/4/98 -0600, Erric Gilbert wrote:
>
>
>	Hello,
>
>Has anyone had any luck with compiling expect? I can not even get to
>./configure because it says it can not guess the host system type. Any
>ideas? Is there a patch some where?
>
>Thanks,
>
>Erric
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".